Samsung Pay Framework 2.8.06

Samsung Pay Framework

Version: 2.8.06
Added: 3 weeks ago

Changelog

Min: Android 5.0 (Lollipop, API 21)
Target: Android 7.1 (Nougat MR1, API 25)
Download

About

Framework needed for a working Samsung Pay.

APKs

Load more
Top